Bug 813112 - [abrt] filezilla-3.5.3-1.fc16: __GI_raise: Process /usr/bin/filezilla was killed by signal 6 (SIGABRT)
[abrt] filezilla-3.5.3-1.fc16: __GI_raise: Process /usr/bin/filezilla was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: filezilla (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
abrt_hash:7f0c9e4ef601f5308003e5596db...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 19:24 EDT by littled972
Modified: 2013-02-13 10:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:56:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.99 KB, text/plain)
2012-04-16 19:24 EDT, littled972
no flags Details
File: maps (40.70 KB, text/plain)
2012-04-16 19:24 EDT, littled972
no flags Details
File: backtrace (16.85 KB, text/plain)
2012-04-16 19:24 EDT, littled972
no flags Details

  None (edit)
Description littled972 2012-04-16 19:24:09 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        filezilla
crash_function: __GI_raise
executable:     /usr/bin/filezilla
kernel:         3.3.1-5.fc16.x86_64
pid:            12743
pwd:            /home/stephane
reason:         Process /usr/bin/filezilla was killed by signal 6 (SIGABRT)
time:           mar. 17 avril 2012 00:17:22 CEST
uid:            1000
username:       stephane
var_log_messages: Apr 17 00:17:22 sonypc-elessia-pc-fr abrt[12783]: Saved core dump of pid 12743 (/usr/bin/filezilla) to /var/spool/abrt/ccpp-2012-04-17-00:17:22-12743 (38055936 bytes)

backtrace:      Text file, 17254 bytes
dso_list:       Text file, 9209 bytes
maps:           Text file, 41680 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.elessia-pc.fr
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=684a308c93ca6c586b8861510000000c-1334477284.11939-2027075451
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-MyHkb9
:IMSETTINGS_MODULE=none
:USER=stephane
:USERNAME=stephane
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stephane/.local/bin:/home/stephane/bin
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/stephane
:QT_IM_MODULE=xim
:PWD=/home/stephane
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1659
:LANG=fr_FR.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/stephane
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=stephane
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-U0adccpVBc,guid=ae9253af7c41df6292e5f8e70000006c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stephane
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stephane-GFmvWX/database
:CCACHE_HASHDIR=
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1664,unix/unix:/tmp/.ICE-unix/1664
:GPG_AGENT_INFO=/tmp/keyring-MyHkb9/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-MyHkb9/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-filezilla.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=12743
Comment 1 littled972 2012-04-16 19:24:13 EDT
Created attachment 577855 [details]
File: dso_list
Comment 2 littled972 2012-04-16 19:24:15 EDT
Created attachment 577856 [details]
File: maps
Comment 3 littled972 2012-04-16 19:24:17 EDT
Created attachment 577857 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 09:41:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 10:56:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.